<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.appbar.AppBarLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    style="@style/fullWidth"
    android:elevation="10dp"
    app:elevation="10dp">

    <androidx.appcompat.widget.LinearLayoutCompat
        style="@style/fullWidth"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:gravity="center_vertical"
        android:weightSum="1">

        <ImageView
            android:id="@+id/buttonBack"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:contentDescription="@string/back"
            android:src="@drawable/ic_back"
            app:tint="@color/white" />

        <com.google.android.material.appbar.MaterialToolbar
            android:id="@+id/materialToolbar"
            style="@style/Widget.MaterialComponents.Toolbar.Primary"
            android:layout_width="0dp"
            android:layout_height="?attr/actionBarSize"
            android:layout_weight="1"
            android:elevation="0dp"
            app:title="@string/app_name"
            app:titleTextColor="@color/white" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/countdownNum"
            style="@style/wrap"
            android:text="@string/example_num"
            android:textSize="18sp"
            android:textColor="@color/white"/>

        <ImageView
            android:id="@+id/buttonHome"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="30dp"
            android:contentDescription="@string/homepage"
            android:src="@drawable/ic_homepage"
            app:tint="@color/white" />

    </androidx.appcompat.widget.LinearLayoutCompat>
</com.google.android.material.appbar.AppBarLayout>